name = "Just Enough Resources (JER)"
filename = "JustEnoughResources-1.12.2-0.9.2.60.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "3d4c9b8bb4ad948c7e26b7becd1c836f8cb34d07"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2728585
project-id = 240630
